NAME
        second - register a second player

SYNOPSYS
        second
        second a[dd] <name>

DESCRIPTION
        With this command you can register a player as being your second. In
        order to verify the identity, you have to have to enter the password
        of the second player. For the purpose of this registration, the oldest
        character of a player is seen as the main character.

        Only the administration of the game can see this information.

ARGUMENTS
        none   - list your currently registered seconds.
        <name> - the name of the second to register.
